uuid: 7e5de021-002c-4a0d-9997-1091ff708d9c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_techpitch_speakers
    - node.type.speaker
id: node.speaker.field_techpitch_speakers
field_name: field_techpitch_speakers
entity_type: node
bundle: speaker
label: 'TechPitch speakers'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
